<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>Yahoo</ShortName>
<Description>Yahoo Search</Description>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 8540 characters]</Image>
<Image width="65" height="26">data:image/png;base64,[encoded data, 4264 characters]</Image>
<Image width="130" height="52">data:image/png;base64,[encoded data, 15768 characters]</Image>
<Url type="application/x-suggestions+json" method="GET"
     template="https://search.yahoo.com/sugg/ff?output=fxjson&amp;appid=ffd&amp;command={searchTerms}" />
<Url type="text/html" method="GET" template="https://search.yahoo.com/search" resultdomain="yahoo.com">
  <Param name="p" value="{searchTerms}"/>
  <Param name="ei" value="UTF-8"/>
  <MozParam name="fr" condition="pref" pref="yahoo-fr" />
</Url>
<SearchForm>https://search.yahoo.com/</SearchForm>
</SearchPlugin>
